Bug 962953 - epel6 build request - python-django-contact-form
epel6 build request - python-django-contact-form
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-django-contact-form (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
:
Depends On: 816323
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 16:20 EDT by Luis Bazan
Modified: 2013-06-03 15:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-django-contact-form-0.3-10.el6.hg97559a887345
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-03 15:30:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luis Bazan 2013-05-14 16:20:58 EDT
Please build python-django-contact-form for epel6.

Regards!
Comment 1 Matthias Runge 2013-05-15 02:31:54 EDT
Luis,

as stated here https://fedoraproject.org/wiki/Package_SCM_admin_requests#Package_Change_Requests_for_existing_packages
the requests must be placed on the original review requests. Opening tons of tickets for each package does not help here. I simply need the numbers of the review tickets to request the branches.
Comment 2 Fedora Update System 2013-05-16 06:46:02 EDT
python-django-contact-form-0.3-10.el6.hg97559a887345 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-django-contact-form-0.3-10.el6.hg97559a887345
Comment 3 Fedora Update System 2013-05-17 18:20:15 EDT
python-django-contact-form-0.3-10.el6.hg97559a887345 has been pushed to the Fedora EPEL 6 testing repository.
Comment 4 Fedora Update System 2013-06-03 15:30:26 EDT
python-django-contact-form-0.3-10.el6.hg97559a887345 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.